<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>H2417U111</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>CMD</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/CMD</locationURI>
		</link>
		<link>
			<name>LIB</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/LIB</locationURI>
		</link>
		<link>
			<name>Output</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/Output</locationURI>
		</link>
		<link>
			<name>SOURCE</name>
			<type>2</type>
			<locationURI>PARENT-1-PROJECT_LOC/SOURCE</locationURI>
		</link>
		<link>
			<name>Debug/H2417U111.out</name>
			<type>1</type>
			<locationURI>EXTERNAL_BUILD_ARTIFACT</locationURI>
		</link>
	</linkedResources>
	<variableList>
		<variable>
			<name>copy_PARENT</name>
			<value>file:/D:/R48-4300E4/software97/HD415JU111_103_01</value>
		</variable>
	</variableList>
</projectDescription>
